Hi Daniel,

can you please try my advice (to upgrade to exactly java version 1.7.25)? TIA, Chris